Changeset 114932 in spip-zone


Ignore:
Timestamp:
Apr 11, 2019, 3:40:41 PM (6 months ago)
Author:
maieul@…
Message:

option global pour activer de formulaire pour activer la vérification des valeurs acceptables pour les saisies. A voir pour plus tard comment on régle saisie par saisie

Location:
_plugins_/formidable/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/formidable/trunk/formulaires/editer_formulaire_champs.php

    r114460 r114932  
    2222                $contexte['id'] = $id_formulaire;
    2323                $contexte['saisie_id'] = "formidable_$id_formulaire";
    24                
     24
    2525                // Les options globales que l'on permet de configurer pour le contexte de Formidables
    2626                $contexte['_options_globales'] = array(
     
    5454                                ),
    5555                        ),
     56                        array(
     57                                'saisie' => 'case',
     58                                'options' => array(
     59                                        'nom' => 'verifier_valeurs_acceptables',
     60                                        'label' => _T('saisies:verifier_valeurs_acceptables_label'),
     61                                        'explication' => _T('saisies:verifier_valeurs_acceptables_explication'),
     62                                )
     63                        )
    5664                );
    5765        }
  • _plugins_/formidable/trunk/paquet.xml

    r114885 r114932  
    22        prefix="formidable"
    33        categorie="communication"
    4         version="3.36.7"
     4        version="3.36.8"
    55        etat="stable"
    66        compatibilite="[3.0.0;3.2.*]"
     
    3939        <pipeline nom="corbeille_table_infos" inclure="formidable_pipelines.php" />
    4040        <necessite nom="spip_bonux" compatibilite="[3.3.8;[" />
    41         <necessite nom="saisies" compatibilite="[3.18.2;[" />
     41        <necessite nom="saisies" compatibilite="[3.18.9;[" />
    4242        <necessite nom="verifier" compatibilite="[1.6.2;[" />
    4343        <necessite nom="yaml" compatibilite="[1.5.2;[" />
Note: See TracChangeset for help on using the changeset viewer.